--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Inspecting the operation should return the same as nil
- !ruby/struct:SM::Flow::P 
  body: "@return [String]"
- !ruby/struct:SM::Flow::VERB 
  body: "  return the string 'nil'\n"
- !ruby/struct:SM::Flow::P 
  body: "@api semipublic"
full_name: DataMapper::Query::Conditions::NullOperation#inspect
is_singleton: false
name: inspect
params: ()
visibility: public
